Lister les fournisseurs
curl --request GET \
--url https://distillation.training.wandb.ai/v1/providers \
--header 'Authorization: Bearer <token>'import requests
url = "https://distillation.training.wandb.ai/v1/providers"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://distillation.training.wandb.ai/v1/providers', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
[
{
"name": "<string>",
"entity": "<string>",
"base_url": "<string>",
"credential_mode": "stored",
"masked_key": "<string>",
"local_only": true,
"revision": 123,
"deployments": [
{
"proxy_backend": "<string>",
"status": "pending",
"applied_revision": 123,
"external_ref": "<string>",
"last_error": "<string>"
}
],
"models": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"model": "<string>",
"predefined": true,
"enabled": true,
"input_usd_per_mtok": 123,
"output_usd_per_mtok": 123
}
]
}
]{
"error": {
"message": "Task 'missing' not found in entity 'your-team'",
"type": "not_found"
}
}Lister les fournisseurs
Liste les fournisseurs de l’entity, les identifiants d’authentification masqués, l’état du déploiement et les entrées de modèles. Provisionne à la demande le fournisseur intégré wandb-inference.
GET
/
providers
Lister les fournisseurs
Autorisations
Une clé API W&B.
En-têtes
entity personnel ou d’équipe accessible. Omettez ce champ pour utiliser l’entity par défaut de l’utilisateur authentifié.
Réponse
Fournisseurs accessibles dans l’entity résolu.
Dernière modification le 30 septembre 2026
Cette page vous a-t-elle été utile ?